.right-contents-area {
    background: #FAFAFA;
}
.device-top-wrap {
    width: 82px;
    border: 1px solid #01114c;
}
.device-top-title {
    width: 70px;
    background-color: #01114c;
    float: left;
    position: unset;
    margin-left: 5px;
    margin-top: 3px;
}

.top-sub2{
    background-color: #FAFAFA;
    color: #01114c;
    border: none;
    text-align: center;
}
.device-search-wrap {
    border:1px solid #01114c;
    background: white;
    height: 160px;
    padding: 0px;
    padding-top: 30px;
    padding-left: 15px;
    padding-right: 30px;
}
#device-search-table {
    margin-top:0px;
    margin-bottom: 0px;
}
#device-search-table tr {
    margin-bottom: 20px;
}
#search-btn {
    width: 84px;
    height: 68px;
    border:1px solid #01114c;
    border-radius: 12px;
}
#reset-btn {
    width: 84px;
    height: 27px;
    margin-top: 10px;
    border-radius: 12px;
    border:1px solid #01114c;
}
#search-btn:hover{
    background-color: #01114c;
    color: white;
}
#reset-btn:hover{
    background-color: #01114c;
    color: white;
}
.search-btn2 {
    width: 60px; 
    height: 26px;
    padding: 0px;
    border: solid 1px #01114c;
    background: #01114c;
    color: white;
    border-radius: 50px;
   
}

.device-search-btn {
    width: 84px;
    margin-right: 0px;

}
#table_title {
    background: #01114c;
}
#table1 {
    border: 1px solid #01114c;
    background: white;
}
#table1 td{
    border-bottom: 1px solid #01114c;
}
#table1 tr:hover {
    background-color: #D5D7E0 !important;
}
.device-left-btn {
    border :solid 1px #01114c;
    color: #01114c;
}
.device-right-btn {
    width: 100px;
    border: solid 1px #01114c;
    color: #01114c;
}
.btn-right-style{
    color: white;
    background: #01114c;
    border:none;
}
.btn-right-style:hover{
    color: #01114c !important;
    background: white !important;
    border: solid 1px #01114c !important;
}
.device-left-btn:hover {
    color: white;
    background: #01114c;
    border:none;
}
.device-right-btn:hover {
    color: white;
    background: #01114c;
    border:none;
}
.table-title1 {
    float: left;
    font: bold 16px "Noto Sans KR";
}
.select-style{
    width: 200px;
    height: 26px;
    border-radius: 50px;
    border: solid 1px #BFBFBF;
    text-align: center !important;
    outline: none;
    text-align-last: center;
}
    

/* #door-popup {
    width: 300px;
    
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -150px; top: 50%; margin-top: -200px; 
    z-index: 10000;
    display: none;
}
.popup-title {
    width: 100%;
    height:45px ;
    background: #01114c;
    border-top-left-radius: 20px;
    border-top-right-radius:20px ;
    padding-top: 10px;
    color: white;
    font: bold 16px "Noto Sans KR";
    text-align: center;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}
.door-popup-contents-wrap {
    width: 300px;
    padding: 20px ;
    margin: 0px auto;
    display: inline-block;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}
.door-list li span{
    font: normal 16px "Noto Sans KR";
} */


#door-popup {
    width: 1000px;
  
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -500px; top: 50%; margin-top: -400px; 
    z-index: 10000;
    display: none;
}
.popup-title {
    width: 100%;
    height:45px ;
    background: #01114c;
    border-top-left-radius: 20px;
    border-top-right-radius:20px ;
    padding-top: 10px;
    color: white;
    font: bold 16px "Noto Sans KR";
    text-align: center;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}
.door-popup-contents-wrap {
    width: 300px;
    padding: 20px 40px 20px 40px;
    margin: 0px auto;
    display: inline-block;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}
.door-list li span{
    font: normal 16px "Noto Sans KR";
}
#visitFloor-popup {
    width: 300px;
    /* height: 300px; */
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -150px; top: 50%; margin-top: -200px; 
    z-index: 10000;
    display: none;
}
#visitDepartment-popup {
    width: 300px;
    /* height: 300px; */
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -150px; top: 50%; margin-top: -200px; 
    z-index: 10000;
    display: none;
}
.popup-contents-wrap {
    padding: 20px;
    max-height :700px !important;
    overflow-y:auto ;
}

.door-table{
    width: 100%;
    border: solid 1px #dddddd;
    border-radius: 7px !important;
    font: normal 16px "Noto Sans KR";
    
}
/* .door-table tbody{
    
    
} */
.door-table tbody tr{
    height: 40px;
    text-align: center;
    border-bottom:solid 1px #dddddd;
    
}
.door-table tbody tr td{
    border-right:solid 1px #dddddd;
    vertical-align: middle;
}
.door-table tbody tr td:first-child{
    background: #01114c;
    color: white;
}
.door-table tbody tr td:last-child{
    width: 90%;
    border-right: none;
}
.door-floor-list {
    width: 100%;
    height: 100%;
}
.door-floor-list li {
    width: 25%;
    height: 40px;
    padding-bottom: 5px;
    padding-top: 5px;
    float: left;
    position: relative;
    /* border-left: solid 1px #BFBFBF; */
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}
/* .door-floor-list li:last-child {
    border-right:solid 1px #BFBFBF ;
} */
.door-floor-list li input {
    position: absolute;
    left: 15px;
    top:11px;
}
.door-floor-list li label {
    position: absolute;
    left: 40px;
    top: 7px;

}